Hooks:Add("LocalizationManagerPostInit", "EscapeDaysLocalization", function(loc)
	LocalizationManager:add_localized_strings({
	["bm_wp_upg_a_bow_flaming"] = "Flaming Arrows",
	["bm_wp_upg_a_bow_flaming_desc"] = "Fire, Fire, Fire!!"
	})
end)